# Create an instance

Creates a new instance. Each customer account may have one or more instances, 
and each instance serves exactly one customer account.

This method is intended for use if you do not use FlexNet Operations as your back office, 
so that you can configure your upstream system (e.g. a CRM) to create instances for your accounts.

Endpoint: POST /provisioning/api/v1.1/instances
Version: v1.1
Security: AdministrationAccess

## Security:

  - `AdministrationAccess` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `shortName` (string, required)
    User-defined name of the instance.

  - `accountId` (string, required)
    ID of the customer account owning the instance.

## Response 200:

  - `200` (unknown)
    Successfully created an instance

## Response 200 fields (application/json):

  - `id` (string)
    The ID of the instance.

  - `shortName` (string, required)
    User-defined name of the instance.

  - `accountId` (string, required)
    ID of the customer account owning the instance.

  - `defaultInstance` (boolean)
    Indicates whether this is the default instance for an account. If
set to true, auto-provisioned line items will be mapped to this
instance.

  - `created` (integer)
    The date and time, in milliseconds since 1970-01-01 00:00 UTC, when the instance was created.

  - `modified` (integer)
    The date and time, in milliseconds since 1970-01-01 00:00 UTC, when the instance was last modified.

## Response 400:

  - `400` (unknown)
    Bad Request. Check the request for any errors in the input.

## Response 401:

  - `401` (unknown)
    Unauthorized. Check authentication details.

## Response 403:

  - `403` (unknown)
    Forbidden. The user is forbidden from performing this operation. Check user permissions.

## Response 500:

  - `500` (unknown)
    Internal Server Error. There was an internal error processing the request. If you need to contact support, please include the reference number provided in the response.

